body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, 
input, textarea, p, blockquote, th, td, hr, button, article, 
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}
a{text-decoration: none;}
a:hover,a:visited,a:active,a:link{text-decoration: none;}

ol,ul{
	list-style: none;
}
.bg{
    height: 100%;
    position: fixed;
    z-index: -1;
    width: 100%;
}
.login-2017 {
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
    overflow-x: hidden;
}
.bg .bgImg{
    width: 100%;
    height: 100%;
    border: 0;
}
.login-2017 .login-2017-body {
    padding: 210px 0 118px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.login-2017 .login-2017-body .login-2017-body-box {
    width: 990px;
    margin: auto;
    position: relative;
    height: 388px;
}
.login-2017 .login-2017-body .login-2017-body-box .login-2017-body-txt-box {
    position: absolute;
    left: 0;
    color: #fff;
    text-align: left;
    top: 90px;
}
.login-2017 .login-2017-body .login-2017-body-box .login-2017-body-txt-box h1 {
    font-size: 30px;
    color: #FFFFFF;
    line-height: 36px;
    margin-bottom: 19px;
    font-weight: bold;
}
.login-2017 .login-2017-body .login-2017-body-box .login-2017-body-txt-box li {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.47px;
    line-height: 30px;
}

/*iframe*/
.login-2017 .login-2017-body .login-2017-body-box iframe {
    background-color: #fff;
}
.login-2017 .login-2017-body .login-2017-body-box iframe {
    width: 380px;
    padding-top: 40px;
    border: none;
    position: absolute;
    right: 0;
}